document.addEventListener('DOMContentLoaded', function () {
  const faqBlocks = document.querySelectorAll('.faqBlock');
  let isActive = false;

  faqBlocks.forEach((block) => {
    const question = block.querySelector('.faqBlockQuestion');
    question.addEventListener('click', () => {
      // Hide all other answers
      if (block.classList.contains('active')) {
        block.classList.remove('active');
      } else if (!block.classList.contains('active')) {
        faqBlocks.forEach((b) => b.classList.remove('active'));
        block.classList.add('active');
      }
    });
  });
});
